## krecord 1.11.1

=== Makefile ===

default:
	./configure && make

auto:
	aclocal
	autoconf
	autoheader
	./configure && make


#########################################################
# just for me, some maintaining jobs.  Don't use them

checkit release:
	./configure && $(MAKE) $@
