=== debian/changelog ===
krecord (1.11.1) unstable; urgency=low

  * NMU to get rid of RC bug
  * Allow for build on alpha (Closes: #133424)
  * Fix documentation (Closes: #136417)

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 10 Mar 2002 00:35:00 -0700

krecord (1.11) unstable; urgency=low

  * new release.
  * updated priority to match the override file (extra => optional).

 -- Gerd Knorr <kraxel@debian.org>  Sun,  3 Feb 2002 16:18:16 +0100

krecord (1.10) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Fri, 25 Jan 2002 15:13:51 +0100

krecord (1.9) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Thu,  3 May 2001 11:54:24 +0200

krecord (1.8.1) unstable; urgency=low

  * fixed build dependences (closes: #89232).

 -- Gerd Knorr <kraxel@debian.org>  Tue, 13 Mar 2001 21:39:26 +0100

krecord (1.8) unstable; urgency=low

  * new release.
  * fixed the lintan errors.

 -- Gerd Knorr <kraxel@debian.org>  Sun, 11 Mar 2001 11:01:41 +0100

krecord (1.7) unstable; urgency=low

  * debianized.

 -- Gerd Knorr <kraxel@debian.org>  Wed, 25 Oct 2000 21:04:26 +0200
