=== debian/control ===
Source: krecord
Section: sound
Priority: optional
Build-Depends: debhelper (>= 2.0), libqt-dev, kdelibs-dev, autoconf, automake
Maintainer: Gerd Knorr <kraxel@debian.org>
Standards-Version: 3.5.2

Package: krecord
Architecture: any
Depends: ${shlibs:Depends}
Description: KDE sound recorder
 This is a sound recorder for KDE.  It can just record and
 playback wav-files, that's all.
