=== debian/rules ===
#!/usr/bin/make -f

# This is the debhelper compatibility version to use.
export DH_COMPAT=2

DEB_HOST_GNU_TYPE       ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE      ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

ifeq ("$(DEB_HOST_GNU_TYPE)", "alpha-linux")
OPT_FLAG="-O0 -mieee"
else
OPT_FLAG="-O2"
endif

build: build-stamp
build-stamp:
	dh_testdir
	aclocal
	autoconf
	autoheader
	CFLAGS=$(OPT_FLAG) \
	CXXFLAGS=$(OPT_FLAGS) \
	./configure --prefix=/usr
	make
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	-$(MAKE) distclean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	$(MAKE) BUILDROOT=`pwd`/debian/`dh_listpackages` install

binary-indep: build install
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs		README Changes
#	dh_installexamples
#	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installmanpages
#	dh_installinfo
	dh_undocumented		krecord.1
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_suidregister
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
