## krecord 1.15.1

=== debian/changelog ===
krecord (1.15.1) unstable; urgency=low

  * fix build-depends (closes: #218274).
  * fix kdedirs script (closes: #224680, #222879).

 -- Gerd Knorr <kraxel@debian.org>  Sun,  4 Jan 2004 15:06:28 +0100

krecord (1.15) unstable; urgency=low

  * new release.
  * removed special handling for alpha (closes: #195928).
  * fix install paths (closes: #210959).

 -- Gerd Knorr <kraxel@debian.org>  Mon, 29 Sep 2003 18:15:43 +0200

krecord (1.14) unstable; urgency=low

  * new release (closes: #181657).

 -- Gerd Knorr <kraxel@debian.org>  Tue, 15 Apr 2003 14:35:25 +0200

krecord (1.13) unstable; urgency=low

  * new release (closes: #175081).

 -- Gerd Knorr <kraxel@debian.org>  Fri, 17 Jan 2003 18:14:14 +0100

krecord (1.12) unstable; urgency=low

  * new release (closes: #136417, #133424,#159726,#153482,#159130).

 -- Gerd Knorr <kraxel@debian.org>  Mon, 18 Nov 2002 12:49:20 +0100
