=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: krecord
 Section: sound
 Priority: optional
-Build-Depends: debhelper (>= 2.0), libqt-dev, kdelibs-dev, autoconf, automake
+Build-Depends: debhelper (>= 2.0), kdebase-dev, gettext
 Maintainer: Gerd Knorr <kraxel@debian.org>
-Standards-Version: 3.5.2
+Standards-Version: 3.6.1
 
 Package: krecord
 Architecture: any
