=== debian/rules ===
#!/usr/bin/make -f

# cflags
ifneq ($(DEB_BUILD_OPTIONS),)
  CFLAGS  := $(DEB_BUILD_OPTIONS)
else
  CFLAGS  := -Wall -O2
endif

# other variables
DH_COMPAT := 4
QTDIR     := /usr/share/qt3
KDEDIR    := /usr
export DH_COMPAT QTDIR KDEDIR CFLAGS


#######################################################################################
# rules

build: build-stamp
build-stamp:
	dh_testdir
	$(MAKE) prefix=$(KDEDIR)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	-$(MAKE) distclean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	$(MAKE) DESTDIR=`pwd`/debian/`dh_listpackages` prefix=$(KDEDIR) install

binary-indep: build install
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs		README Changes
#	dh_installmenu
#	dh_installmime
#	dh_installmanpages
#	dh_installinfo
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
